<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Exportar_excel extends MY_Controller
{
    public function __construct()
    {
        parent::__construct();
    }

    function cabecera($data){

    }
}